/* ���岼����ʽ */
.main {
  width: 100%;
  margin: 0 auto;
   background: /*url(../../../images/lianzheng/lianzheng-cont.png) center top no-repeat,*/
  						url(../../../images/lianzheng/lianzheng-footer.png) center top 400px no-repeat;
  background-size: 100% auto;
}
.left {
  width: 100%;
  height: auto;
  float: left;
}

.footer {
  height: 50px;
  background: #9F9;
  clear: both;
}

/* �����б���ʽ */
.items {
  width: 100%;
  height:auto;
  margin:0 auto;
  clear:both;
  min-height: 470px;
}
.container {
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}
.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
  box-sizing: border-box;
}

.items-top h5 span{
    display: inline-block;
    color:black;
    height: 37px;
    font-weight: normal;
    width: 75px;
  text-align: center;

}
.xx-active{
  border-bottom: 2px solid #dd0716;
  font-weight: bolder!important;
}
.fs14 {
  color: #999;
}
.xuexi-list li,.xuexi-list-qingfeng li{
  line-height: 40px;
  border-bottom: 1px dashed #ddd;
}
.xuexi-list li span,.xuexi-list-qingfeng span {
  display: inline-block;
  color: #dd0716;
}
.circle {
  color: #999;
}
.circle:hover {
  color: #dd0716;
  border-bottom: 1px solid #dd0716;
}



